import java.io.*;
public class Gastest
{
  public static void main(String arg[]) throws IOException
  {
	  double T1,P1;	
	  T1=300;
	  P1=1;	  
      Gas g=new Gas("o2");
      double a1[]=g.property(T1,P1);
      Text.printT(a1);
  }
}